@charset "utf-8";
* {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
body {
	background-color: #f0f0f0;
	color: #000;
	

	
}

p {
	font-size: 16px;
	color: #000;
}
h1 {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 145%;
	text-shadow:1px 1px 1px #cacaca;
}
h2 {
	color:#193751;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 145%;
	text-shadow:1px 1px 1px #cacaca;
}
.main {
	width:1152px;
	margin:auto;
	color:#666666;
	vertical-align:top;
	background-color: #f0f0f0;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.submit-button{margin-left:5px;}
ul#menu-nav1 				{padding:0; margin:0;}
ul#menu-nav1 li				{width:141px; float:left; list-style:none; height:29px; text-align:center; vertical-align:middle}
ul#menu-nav1 li a 			{
	color:#FFF;
	text-decoration:none;
	display:list-item;
	height:29px;
	background-image: url(layout/menuB11.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#menu-nav1 li a:hover		{
	text-decoration:none;
	color:#FFF;
	display:block;
	height:29px;
	background-image: url(layout/menuB10.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
ul#menu-nav2 				{padding:0; margin:0;}
ul#menu-nav2 li				{width:175px; float:left; list-style:none; height:29px; text-align:center; vertical-align:middle}
ul#menu-nav2 li a 			{
	color:#FFF;
	text-decoration:none;
	display:list-item;
	height:29px;
	background-image: url(layout/menuB20.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#menu-nav2 li a:hover		{
	text-decoration:none;
	color:#FFF;
	display:block;
	height:29px;
	background-image: url(layout/menuB21.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#HomepageBOX {
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:602px;
	background-image: url(layout/HOMEPAGE.jpg);
	background-repeat: no-repeat;
}
#HomepageBOX0 {
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:100px;

}
#HOMEPAGE-HOME_ {
	position:absolute;
	left:0px;
	top:0px;
	width:809px;
	height:139px;
}

#HOMEPAGE-CALLBACK_ {
	position:absolute;
	left:815px;
	top:1px;
width:323px;
	height:137px;
}

#HOMEPAGE-MENU_ {
	position:absolute;
	left:330px;
	top:163px;
	width:812px;
	height:31px;
	text-shadow:1px 1px 1px #333333;
}

#HOMEPAGE-BIGPICTURE_ {
	position:absolute;
	left:593px;
	top:194px;
	width:554px;
	height:349px;
}
#HOMEPAGE-BIGPICTURE_3 {
	position:absolute;
	left:643px;
	top:246px;
	width:470px;
	height:302px;
}

#HOMEPAGE-ONLINE {
	position:absolute;
	left:605px;
	top:195px;
	width:554px;
	height:349px;
}
#HOMEPAGE-FLASH_ {
	position:absolute;
	left:250px;
	top:200px;
	width:316px;
	height:116px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	
}

#HOMEPAGE-ICON_ {
	position:absolute;
	left:12px;
	top:324px;
	width:553px;
	height:173px;
}

#HOMEPAGE-F1_ {
	position:absolute;
	left:73px;
	top:546px;
	width:478px;
	height:31px;
	text-align: center;
	font-size: 14px;
}

#HOMEPAGE-F2_ {
	position:absolute;
	left:584px;
	top:546px;
	width:555px;
	height:31px;
	font-size: 14px;
	text-align: center;
}



#callbackBOX {
	position:relative;
	left:0px;
	top:0px;
	width:323px;
	height:132px;
	background-image: url(layout/callbackBOX.png);
	background-repeat: no-repeat;
	float: left;
}

#callback-info_ {
	

	width:300px;
	height:31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
	padding:40px 20px 0px 20px;
	line-height:16px;
	color: #000;
}

#callback-name_ {
	position:absolute;
	left:90px;
	top:77px;
	width:165px;
	height:16px;
}

#callback-send_ {
	position:absolute;
	left:194px;
	top:99px;
	width:67px;
	height:22px;
}

#callback-phone_ {
	position:absolute;
	left:90px;
	top:102px;
	width:98px;
	height:16px;
}



ul#menu-box1 				{padding:0; margin:0;}
ul#menu-box1 li				{width:180px; float:left; list-style:none; height:165px; text-align:center; vertical-align:middle}
ul#menu-box1 li a 			{
	color:#FFF;
	text-decoration:none;
	display:list-item;
	height:165px;
	background-image: url(layout/iconA1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;

}
ul#menu-box1 li a:hover		{
	
	display:block;
	height:165px;
	background-image: url(layout/iconA2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

ul#menu-box2 				{padding:0; margin:0;}
ul#menu-box2 li				{width:180px; float:left; list-style:none; height:165px; text-align:center; vertical-align:middle}
ul#menu-box2 li a 			{
	color:#FFF;
	text-decoration:none;
	display:list-item;
	height:165px;
	background-image: url(layout/iconB1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;

}
ul#menu-box2 li a:hover		{
	
	display:block;
	height:165px;
	background-image: url(layout/iconB2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

ul#menu-box3 				{padding:0; margin:0;}
ul#menu-box3 li				{width:180px; float:left; list-style:none; height:165px; text-align:center; vertical-align:middle}
ul#menu-box3 li a 			{
	color:#FFF;
	text-decoration:none;
	display:list-item;
	height:165px;
	background-image: url(layout/iconC1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;

}
ul#menu-box3 li a:hover		{
	
	display:block;
	height:165px;
	background-image: url(layout/iconC2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

form, input, select, textarea {
			margin:0; 
			padding:0; 
			color:#000000;
		}
#callback-name_ .name {
	padding:0px 0px;
	width:156px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(layout/callbackBOX_FORM.png);
	background-repeat: repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		}
#callback-phone_ .phone {
	padding:0px 0px;
	width:95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-image: url(layout/callbackBOX_FORM.png);
	background-repeat: repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		}

#OnlineFormBOX {
	position:relative;
	left:0px;
	top:0px;
	width:538px;
	height:339px;
	background-image: url(layout/online.jpg);
	background-repeat: no-repeat;
	float: left;
}
#online-title_, #online-name_, #online-surname_, #online-address_, #online-address_, #online-telephone_, #online-email_, .formatka {
	padding:0px 0px;
	width:280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(layout/onlineBG1.png);
	background-repeat: repeat-x;
		}

#online-text_ .formatkaText {
	padding:0px 0px;
	width:518px;
	height:73px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(layout/onlineBG2.png);
	background-repeat: repeat-x;
		}

#online-title_ {
	position:absolute;
	left:121px;
	top:60px;
	width:294px;
	height:16px;
}

#online-name_ {
	position:absolute;
	left:121px;
	top:84px;
	width:294px;
	height:16px;
}

#online-surname_ {
	position:absolute;
	left:121px;
	top:108px;
	width:294px;
	height:16px;
}

#online-address_ {
	position:absolute;
	left:121px;
	top:132px;
	width:294px;
	height:16px;
}

#online-telephone_ {
	position:absolute;
	left:121px;
	top:156px;
	width:294px;
	height:16px;
}

#online-email_ {
	position:absolute;
	left:121px;
	top:180px;
	width:294px;
	height:16px;
}

#online-text_ {
	position:absolute;
	left:10px;
	top:228px;
	width:518px;
	height:73px;
}

#online-send_ {
	position:absolute;
	left:219px;
	top:311px;
	width:77px;
	height:26px;
}
#PageLongBOX {
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:463px;
	background-image: url(layout/PAGE.jpg);
	background-repeat: no-repeat;
	float: left;
}

#long-page-callback_ {
	position:absolute;
	left:815px;
	top:1px;
	width:307px;
	height:137px;
}

#long-page-link_ {
	position:absolute;
	left:4px;
	top:5px;
	width:837px;
	height:133px;
}

#long-page-menu_ {
	position:absolute;
	left:330px;
	top:163px;
	width:812px;
	height:31px;
	text-shadow:1px 1px 1px #333333;
}

#long-page-icon_ {
	position:absolute;
	left:283px;
	top:234px;
	width:566px;
	height:163px;
}

#long-page-link018_ {
	position:absolute;
	left:863px;
	top:242px;
	width:277px;
	height:127px;
}

#long-page-subtitle_ {
	position:absolute;
	left:269px;
	top:414px;
	width:608px;
	height:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	text-shadow:1px 1px 1px #000000;
}
#EndPageBOX {
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:62px;
	background-image: url(layout/end_page.jpg);
	background-repeat: no-repeat;
	float: left;
}

#endPAGE-link_ {
	position:absolute;
	left:19px;
	top:13px;
	width:1119px;
	height:29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #999;
	text-shadow:1px 1px 1px #000000;
}
#endPAGE-link_ a {
	color: #FFF;
	text-decoration: none;
}
#endPAGE-link_ a:hover {
	color: #CCC;
	text-decoration: underline;
}

#body1 {
	
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:600px;
	background-color: #c3c3c3;
	float: left;
	
}
#body2 {
	
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:490px;
	background-color: #c3c3c3;
	float: left;
	
}
#body3 {
	
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:470px;
	background-color: #c3c3c3;
	float: left;
	
}
#body4 {
	position:relative;
	left:0px;
	top:0px;
	width:1152px;
	height:390px;
	background-color: #f0f0f0;
	float: left;	
}


.myform{float:left;}

.myform label{float:left; width:60px; padding-left:20px;}
.myform td{float:left;}

.myform input[type="text"]{float:left; width:160px;}

.myform input.short{float:left; width:100px;}




